<?php
require_once(dirname(__FILE__) . '/../includes/base.inc.php');

$title = _('License');
child_page($title);

echo well_top_page_header(_("Nagios Software License Terms and Conditions"));
?>
<pre style="border: none; font-family: verdana, arial; font-size: inherit; white-space: pre-wrap; word-break: break-word;">

<?php echo get_license_text(); ?>

</pre>
